/* table */
table {
  border-collapse: collapse;
  width: 100%;
  margin: 10px 0 30px; }

table th {
  padding: 5px 15px;
  text-align: center;
  font-family: "Open Sans", sans-serif;
  color: #000;
  font-size: 14px;
  line-height: 1.3em;
  border-bottom: 2px solid #0091ea; }

table td {
  padding: 5px 15px;
  border-bottom: 1px solid #0091ea; }

@media only screen and (max-width: 767px) {
   table {
    margin: 25px 0; }
    table th {
      padding: 7px 10px;
      font-size: 15px; }
    table td {
      padding: 7px 10px;
      font-size: 14px; }
}
@media only screen and (max-width: 575px) {
  table {
    margin: 20px 0; }
    table th {
      padding: 5px 5px;
      font-size: 13px;
      font-family: "Open Sans", sans-serif;
      font-weight: 600; }
    table td {
      padding: 5px 5px;
      font-size: 13px; }
}